/*CSS Reset and apply the font for Open Sans*/
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
.navbar{
	background-color: #6DCCDE;
}
a.navbar-brand{
	color:white;
	font-size: 1.5rem;
	font-weight:bold;
}
a.nav-link{
	color:white;
}
a.nav-link:hover{
	background-color: gray;
	border-radius:10px;
}
/*Style for Jumbotron*/
#landing-jumbo {
    /*height - occupy 75% of the screen height*/
    height: 75vh;
    /*assign the flex container*/
    display: flex;
    /*vertically center the elements inside the jumbotron*/
    align-items: center;
    background-color: #6DCCDE;
    color: #fff;
}

/*style all the heading elements with font to be zilla slab*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Zilla Slab', serif;
}

/*Profile Image*/
#profile-image {
    background-image: url("http://via.placeholder.com/150");
    /*streth the bg*/
    background-size: cover;
    /*prevent image form repeating*/
    background-repeat: no-repeat;
    /*center the bg*/
    background-position: center;
    /*set the height to 50vh*/
    height: 50vh;
}

/*Skills*/
.tech-stack {
    height: 100px;
    margin-top: 15px;
    background-size: contain;
    /*Q what does the contain mean*/
    background-repeat: no-repeat;
    background-position: center;
}

#html {
    background-image: url("http://via.placeholder.com/150");
}
#css{
	background-image: url("http://via.placeholder.com/150");
}

#js {
    background-image: url("http://via.placeholder.com/150");
}

#gitlab {
    background-image: url("http://via.placeholder.com/150");
}

#google {
    background-image: url("http://via.placeholder.com/150");
}
#github {
    background-image: url("http://via.placeholder.com/150");
}
#work-button{
	margin:20px;
}
/*More styling for the main section and body*/
body{
	background-color:#eee;
}
#main-section{
	background-color:#fff;
	padding:70px 50px;
	border-radius: 30px;
}
footer{
	display: flex;
	justify-content: flex-end; /*brings the elements inside teh footer tot he right*/
	margin-top: 20px;
	padding: 5px;
}